nom: '<:sommaire:sommaire_titre:>'
icone_barre: 'sommaire-xx.svg'
parametres:
  -
    saisie: 'hidden'
    options:
      nom: 'modele'
      defaut: 'sommaire'
  -
    saisie: 'selection'
    options:
      nom: 'niveau_max'
      label: '<:sommaire:label_sommaire_niveau_max:>'
      obligatoire: 'on'
      defaut: '0'
      cacher_option_intro: 'on'
      data:
        0: '<:sommaire:selon_configuration:>'
        1: '<:sommaire:label_sommaire_niveau_max_1:>'
        2: '<:sommaire:label_sommaire_niveau_max_2:>'
        3: '<:sommaire:label_sommaire_niveau_max_3:>'
        4: '<:sommaire:label_sommaire_niveau_max_4:>'
        5: '<:sommaire:label_sommaire_niveau_max_5:>'
        6: '<:sommaire:label_sommaire_niveau_max_6:>'
